Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
查询指定永续合约的统计数据
cURL
curl --request GET \ --url https://api.dexbuilder.com/api/v1/dex_futures/{settle}/contract_stats
import requests url = "https://api.dexbuilder.com/api/v1/dex_futures/{settle}/contract_stats" response = requests.get(url) print(response.text)
[ { "time": 123, "lsr_taker": 123, "lsr_account": 123, "open_interest": "<string>", "open_interest_usd": 123, "mark_price": "<string>" } ]
结算币种
usdt
永续合约
开始时间,Unix 秒
统计周期
返回记录数量
查询成功
统计时间
主动成交多空比
账户多空比
持仓量
美元计价持仓量
标记价格